var/lib/unity8/version
data/unity8.service usr/lib/systemd/user
data/unity8-session usr/bin
data/devices.conf etc/ubuntu/
data/test.sensors etc/ubuntusensors/
usr/bin/unity8
usr/share/applications/unity8.desktop
usr/share/unity8/ApplicationMenus
usr/share/unity8/Greeter
usr/share/unity8/Launcher
usr/share/unity8/Panel
usr/share/unity8/Rotation
usr/share/unity8/DeviceConfiguration.qml
usr/share/unity8/OrientedShell.qml
usr/share/unity8/DisabledScreenNotice.qml
usr/share/unity8/Shell.qml
usr/share/unity8/Stage
usr/share/unity8/Tutorial
usr/share/unity8/Wizard
